1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

Alguém tem o oscommerce a funcionar com o php5?

Discussão em 'Web Development' iniciada por Riky, 24 de Fevereiro de 2007. (Respostas: 2; Visualizações: 1980)

  1. Riky

    Riky Power Member

    Boas.
    O que se passa é o seguinte, eu tenho estado a tentar configurar um servidor web para testes, tenho o apache 2, o phpo 5 e o mysql 5 tudo a funcionar, fui para tentar instalar o oscommerce e não consigo passar da pagina onde me pede para importar a base de dados... ou seja é logo a 1ª pagina k me aparece e não consigo sair de la.

    Já li na documentação do oscommerce k corre em php3 e 4 mas então e o 5?
    Estou a tentar instalar o 4 e nem seker o consigo meter a trabalhar em conjunto com o apache2.

    Desculpem a noobice, mas todos temos de ser noobs alguma coisa até aprendermos.

    CUmps.

    PS: já instalei o php com o installer e manualmente pelo ficheio zip, e não dou conta disto.
     
  2. blindview

    blindview Power Member

    Tenho oscommerce (versão mais recente) a funcionar sem qualquer problema em php 5 e mysql 5, no entanto o apache ainda é o 1.

    Como não tive qualquer com a instalação (exactamente como no php4), não te consigo dar nenhuma dica...
     
  3. Santo38

    Santo38 Power Member

    O OSCommerce funciona bem com PHP5, mas tens de fazer mas alterações em vários fecheiros nomeadamente nas chamadas à base de dados. Consulta o site da oscommerce, no forum que tens lá todas as instruções.

    Saudações
     

Partilhar esta Página